@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?l5j4e4');
  src:  url('fonts/icomoon.eot?l5j4e4#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?l5j4e4') format('truetype'),
    url('fonts/icomoon.woff?l5j4e4') format('woff'),
    url('fonts/icomoon.svg?l5j4e4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-uniE900:before {
  content: "\e900";
  color: #fff;
}
.icon-1:before {
  content: "\e901";
}
.icon-3:before {
  content: "\e902";
}
.icon-12 .path1:before {
  content: "\e903";
  color: rgb(181, 191, 198);
}
.icon-12 .path2:before {
  content: "\e904";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path3:before {
  content: "\e905";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path4:before {
  content: "\e906";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path5:before {
  content: "\e907";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path6:before {
  content: "\e908";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path7:before {
  content: "\e909";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path8:before {
  content: "\e90a";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path9:before {
  content: "\e90b";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-12 .path10:before {
  content: "\e90c";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-12 .path11:before {
  content: "\e90d";
  margin-left: -1.3779296875em;
  color: rgb(214, 99, 151);
}
.icon-12 .path12:before {
  content: "\e90e";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-12 .path13:before {
  content: "\e90f";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-12 .path14:before {
  content: "\e910";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-12 .path15:before {
  content: "\e911";
  margin-left: -1.3779296875em;
  color: rgb(234, 180, 74);
}
.icon-11:before {
  content: "\e912";
}
.icon-31:before {
  content: "\e913";
  color: #f8a553;
}
.icon-30:before {
  content: "\e914";
  color: #fff;
}
.icon-29 .path1:before {
  content: "\e915";
  color: rgb(181, 191, 198);
}
.icon-29 .path2:before {
  content: "\e916";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path3:before {
  content: "\e917";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path4:before {
  content: "\e918";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path5:before {
  content: "\e919";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path6:before {
  content: "\e91a";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path7:before {
  content: "\e91b";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path8:before {
  content: "\e91c";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path9:before {
  content: "\e91d";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-29 .path10:before {
  content: "\e91e";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-29 .path11:before {
  content: "\e91f";
  margin-left: -1.3779296875em;
  color: rgb(243, 224, 120);
}
.icon-29 .path12:before {
  content: "\e920";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-29 .path13:before {
  content: "\e921";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-29 .path14:before {
  content: "\e922";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-29 .path15:before {
  content: "\e923";
  margin-left: -1.3779296875em;
  color: rgb(211, 84, 74);
}
.icon-28 .path1:before {
  content: "\e924";
  color: rgb(181, 191, 198);
}
.icon-28 .path2:before {
  content: "\e925";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path3:before {
  content: "\e926";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path4:before {
  content: "\e927";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path5:before {
  content: "\e928";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path6:before {
  content: "\e929";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path7:before {
  content: "\e92a";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path8:before {
  content: "\e92b";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path9:before {
  content: "\e92c";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-28 .path10:before {
  content: "\e92d";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-28 .path11:before {
  content: "\e92e";
  margin-left: -1.3779296875em;
  color: rgb(241, 118, 146);
}
.icon-28 .path12:before {
  content: "\e92f";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-28 .path13:before {
  content: "\e930";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-28 .path14:before {
  content: "\e931";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-28 .path15:before {
  content: "\e932";
  margin-left: -1.3779296875em;
  color: rgb(235, 112, 31);
}
.icon-27:before {
  content: "\e933";
}
.icon-25 .path1:before {
  content: "\e934";
  color: rgb(181, 191, 198);
}
.icon-25 .path2:before {
  content: "\e935";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path3:before {
  content: "\e936";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path4:before {
  content: "\e937";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path5:before {
  content: "\e938";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path6:before {
  content: "\e939";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path7:before {
  content: "\e93a";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path8:before {
  content: "\e93b";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path9:before {
  content: "\e93c";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-25 .path10:before {
  content: "\e93d";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-25 .path11:before {
  content: "\e93e";
  margin-left: -1.3779296875em;
  color: rgb(63, 108, 191);
}
.icon-25 .path12:before {
  content: "\e93f";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-25 .path13:before {
  content: "\e940";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-25 .path14:before {
  content: "\e941";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-25 .path15:before {
  content: "\e942";
  margin-left: -1.3779296875em;
  color: rgb(113, 201, 163);
}
.icon--2 .path1:before {
  content: "\e943";
  color: rgb(230, 62, 11);
}
.icon--2 .path2:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(116, 187, 255);
}
.icon--2 .path3:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(230, 62, 11);
}
.icon-22:before {
  content: "\e946";
}
.icon-20:before {
  content: "\e947";
  color: #9ea7b0;
}
.icon-19:before {
  content: "\e948";
}
.icon--1:before {
  content: "\e949";
  color: #fff;
}
.icon-16:before {
  content: "\e94a";
}
.icon-15:before {
  content: "\e94b";
  color: #2c7cd5;
}
.icon-6:before {
  content: "\e94c";
}
.icon-5 .path1:before {
  content: "\e94d";
  color: rgb(181, 191, 198);
}
.icon-5 .path2:before {
  content: "\e94e";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path3:before {
  content: "\e94f";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path4:before {
  content: "\e950";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path5:before {
  content: "\e951";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path6:before {
  content: "\e952";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path7:before {
  content: "\e953";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path8:before {
  content: "\e954";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path9:before {
  content: "\e955";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-5 .path10:before {
  content: "\e956";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-5 .path11:before {
  content: "\e957";
  margin-left: -1.3779296875em;
  color: rgb(0, 163, 126);
}
.icon-5 .path12:before {
  content: "\e958";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-5 .path13:before {
  content: "\e959";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-5 .path14:before {
  content: "\e95a";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-5 .path15:before {
  content: "\e95b";
  margin-left: -1.3779296875em;
  color: rgb(101, 126, 196);
}
.icon-4:before {
  content: "\e95c";
}
.icon-9 .path1:before {
  content: "\e95d";
  color: rgb(139, 196, 253);
}
.icon-9 .path2:before {
  content: "\e95e";
  margin-left: -1.4736328125em;
  color: rgb(233, 57, 21);
}
.icon-9 .path3:before {
  content: "\e95f";
  margin-left: -1.4736328125em;
  color: rgb(233, 57, 21);
}
.icon-9 .path4:before {
  content: "\e960";
  margin-left: -1.4736328125em;
  color: rgb(233, 57, 21);
}
.icon-32:before {
  content: "\e961";
  color: #2c7cd5;
}
.icon-10:before {
  content: "\e962";
  color: #9ea7b0;
}
.icon-33:before {
  content: "\e963";
  color: #1296db;
}
.icon-34:before {
  content: "\e964";
  color: #f6a623;
}
.icon-35 .path1:before {
  content: "\e965";
  color: rgb(108, 181, 254);
}
.icon-35 .path2:before {
  content: "\e966";
  margin-left: -1.001953125em;
  color: rgb(108, 181, 254);
}
.icon-35 .path3:before {
  content: "\e967";
  margin-left: -1.001953125em;
  color: rgb(108, 181, 254);
}
.icon-35 .path4:before {
  content: "\e968";
  margin-left: -1.001953125em;
  color: rgb(255, 255, 255);
}
.icon-35 .path5:before {
  content: "\e969";
  margin-left: -1.001953125em;
  color: rgb(226, 58, 0);
}
.icon-35 .path6:before {
  content: "\e96a";
  margin-left: -1.001953125em;
  color: rgb(108, 181, 254);
}
.icon--21 .path1:before {
  content: "\e96b";
  color: rgb(225, 54, 1);
}
.icon--21 .path2:before {
  content: "\e96c";
  margin-left: -1em;
  color: rgb(120, 187, 254);
}
.icon-26:before {
  content: "\e96d";
}
.icon-24:before {
  content: "\e96e";
}
.icon-23:before {
  content: "\e96f";
  color: #bfbfbf;
}
.icon-21 .path1:before {
  content: "\e970";
  color: rgb(181, 191, 198);
}
.icon-21 .path2:before {
  content: "\e971";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path3:before {
  content: "\e972";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path4:before {
  content: "\e973";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path5:before {
  content: "\e974";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path6:before {
  content: "\e975";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path7:before {
  content: "\e976";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path8:before {
  content: "\e977";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path9:before {
  content: "\e978";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-21 .path10:before {
  content: "\e979";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-21 .path11:before {
  content: "\e97a";
  margin-left: -1.3779296875em;
  color: rgb(237, 120, 40);
}
.icon-21 .path12:before {
  content: "\e97b";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-21 .path13:before {
  content: "\e97c";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-21 .path14:before {
  content: "\e97d";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-21 .path15:before {
  content: "\e97e";
  margin-left: -1.3779296875em;
  color: rgb(33, 160, 181);
}
.icon-18:before {
  content: "\e97f";
  color: #0b9767;
}
.icon-17:before {
  content: "\e980";
  color: #f46f52;
}
.icon-14 .path1:before {
  content: "\e981";
  color: rgb(252, 114, 0);
}
.icon-14 .path2:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(255, 193, 146);
}
.icon-13:before {
  content: "\e983";
  color: #9ea7b0;
}
.icon-7:before {
  content: "\e984";
  color: #6bc8eb;
}
.icon-8 .path1:before {
  content: "\e985";
  color: rgb(181, 191, 198);
}
.icon-8 .path2:before {
  content: "\e986";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path3:before {
  content: "\e987";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path4:before {
  content: "\e988";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path5:before {
  content: "\e989";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path6:before {
  content: "\e98a";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path7:before {
  content: "\e98b";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path8:before {
  content: "\e98c";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path9:before {
  content: "\e98d";
  margin-left: -1.3779296875em;
  color: rgb(181, 191, 198);
}
.icon-8 .path10:before {
  content: "\e98e";
  margin-left: -1.3779296875em;
  color: rgb(212, 205, 167);
}
.icon-8 .path11:before {
  content: "\e98f";
  margin-left: -1.3779296875em;
  color: rgb(129, 211, 157);
}
.icon-8 .path12:before {
  content: "\e990";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-8 .path13:before {
  content: "\e991";
  margin-left: -1.3779296875em;
  color: rgb(242, 239, 214);
}
.icon-8 .path14:before {
  content: "\e992";
  margin-left: -1.3779296875em;
  color: rgb(255, 255, 255);
}
.icon-8 .path15:before {
  content: "\e993";
  margin-left: -1.3779296875em;
  color: rgb(242, 130, 81);
}
.icon-2 .path1:before {
  content: "\e994";
  color: rgb(76, 166, 255);
}
.icon-2 .path2:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(76, 166, 255);
}
.icon-2 .path3:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(226, 58, 0);
}
.icon-2 .path4:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(76, 166, 255);
}
.icon-2 .path5:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(76, 166, 255);
}
